This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 712562 - Review Request: gnome-shell-theme-deviantart - the deviantart gnome-shell theme
Review Request: gnome-shell-theme-deviantart - the deviantart gnome-shell theme
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FE-Legal
  Show dependency treegraph
 
Reported: 2011-06-11 03:35 EDT by Tim Lauridsen
Modified: 2012-07-28 02:09 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-28 02:09:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Theme art work (112.17 KB, image/png)
2011-06-16 12:52 EDT, Tim Lauridsen
no flags Details
theme preview (136.98 KB, image/jpeg)
2011-06-16 12:55 EDT, Tim Lauridsen
no flags Details

  None (edit)
Comment 1 Tom "spot" Callaway 2011-06-15 16:13:05 EDT
I'm pretty sure deviantart is a trademark, and unless this is official (which it seems not to be), I doubt they permit this usage.

While I haven't looked at the art in this theme, if it isn't using logos or trademarks in it, renaming this package should be sufficient to resolve the concern here.

Blocking FE-Legal.
Comment 2 Tim Lauridsen 2011-06-16 12:52:45 EDT
Created attachment 505101 [details]
Theme art work
Comment 3 Tim Lauridsen 2011-06-16 12:55:28 EDT
Created attachment 505102 [details]
theme preview
Comment 4 Tim Lauridsen 2011-06-16 12:58:59 EDT
The is not logos in the theme artwork (See #2)

But there is in the the preview screen dump (#3) but i can replace that with one with out any logos.

I can rename the package to gnome-shell-theme-da would that solve the legal issues.
Comment 5 Tom "spot" Callaway 2011-06-16 13:17:46 EDT
It is not clear to me whether this theme includes the background shown in the preview, as that is using the name and the logo. Assuming that this theme is just icons (and color settings), as shown in #2, the preview would need to be redone.

I would prefer a naming that wasn't at all related to the "deviantart" trademark, since there is no affiliation (if there is affiliation, please point me to the documentation). Also, it would be nice to know that these icons are original artwork, not taken from the deviantart website.
Comment 6 Tom "spot" Callaway 2012-07-27 14:44:02 EDT
Tim, can you clarify any of the issues I raised in Comment 5?
Comment 7 Tim Lauridsen 2012-07-28 02:09:58 EDT
Tom, I will just close the review, The theme is not compatible with the current version of gnome-shell and has not been updated upstream.
Thanks for your time.

Note You need to log in before you can comment on or make changes to this bug.